'#edges': 51
'#faces': 60714
'#norms': 31894
'#parts': 1
'#points': 34
'#sharp': 38
'#surfs': 20
'#verts': 30349
bbox: [-30.000125986490602, -23.000125986490602, -26.500125986490602, 30.000125986490602,
  0.00012598649060141374, 26.500125986490602, 60.000251972981204, 23.000251972981204,
  53.000251972981204]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline]
diag: 83.29506910280679
gaus_curv: 0.0
max_length: 0.0008329506910280679
mean_curv: -24.14256637763082
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00770221/00770221_314325321a3acd88f37391fa_step_000.step
surface: 5.692510094726313e-14
surfs: [Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder]
tolerance: 8.329506910280679e-06
volume: 5.695914886087855e-14
